<!DOCTYPE html>
<html>
   <body>
      <form id="myForm">
         <select id="mySelect" multiple>
            <option>One</option>
            <option>Two</option>
            <option>Three</option>
         </select>
        
      </form>
      
   </body>
</html>